#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: heist
version: 0.14.1.1
id: heist-0.14.1.1-bbb8ce54c7c483fdb0c0c1a228c046f3
key: heist_BGEoauCtNF88PgSsAdhiU2
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: An Haskell template system supporting both HTML5 and XML.
description:
    Heist is a powerful template system that supports both HTML5 and XML.
    Some of Heist'\''s features are:
    .
    * Designer-friendly HTML5 (or XML) syntax
    .
    * Templates can be reloaded to make changes visible without recompiling
    your Haskell code
    .
    * Enforces near-perfect separation of business logic and view
    .
    * Powerful abstraction primitives allowing you to eliminate repetition
    .
    * Easy creation of domain-specific markup languages
    .
    * Built-in support for including JSON and Markdown content in templates
    .
    * Simple mechanism for designer-specified template caching
    .
    * Optional merging of multiple \<head\> tags defined anywhere in the
    document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules:
    Heist Heist.Compiled Heist.Compiled.LowLevel Heist.Internal.Types
    Heist.Interpreted Heist.SpliceAPI Heist.Splices Heist.Splices.Apply
    Heist.Splices.Bind Heist.Splices.BindStrict Heist.Splices.Cache
    Heist.Splices.Html Heist.Splices.Ignore Heist.Splices.Json
    Heist.Splices.Markdown Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Internal.Types.HeistState
                Heist.Interpreted.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/heist-0.14.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/heist-0.14.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/heist-0.14.1.1
hs-libraries: HSheist-0.14.1.1-BGEoauCtNF88PgSsAdhiU2
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-1ecdb7a7e01f48906f3a3091de5e1aab
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    directory-tree-0.12.0-afd9a12ab8b3e1dee9ddae09e543affb
    dlist-0.7.1.1-342b22cdd1ed9589a646352bc65cce55
    either-4.4.1-0106ccb57268423d51ba172b0d9b4667
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    map-syntax-0.2-5f1528dc990d56eacd7ef515d6b9743b
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    xmlhtml-0.2.3.4-5b0f795dd094fcb496e9860345c1a1b8
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/heist-0.14.1.1/html/heist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/heist-0.14.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
